.. _hliq:

=======================================================================
Cota de jusante por UHE (hliq.out)
=======================================================================

.. currentmodule:: inewave.nwlistop.hliq

Os valores de queda líquida por UHE,
localizados nos arquivos geralmente denominados
hliq00x.out, onde x varia conforme a UHE, são armazenados na classe:

.. autoclass:: Hliq
   :members:
